body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f8e3bc;
}
.text {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.text_fej {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.text_eler {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
	text-align: center;
}

.keret {
	background-color: #f182bc;
	padding: 4px;
	border: 1px solid #FFFFFF;
}